[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_Addr\_P2pk33

# Interface: SeriesTree\_Indexes\_Addr\_P2pk33

Defined in: [Developer/brk/modules/brk-client/index.js:7069](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7069)

## Properties

### addr

> **addr**: [`SeriesPattern26`](../type-aliases/SeriesPattern26.md)\<`string`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7071](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7071)

***

### identity

> **identity**: [`SeriesPattern26`](../type-aliases/SeriesPattern26.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7070](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7070)
